<section class="catalog-page-section">
    <div class="catalog-page-section__container _container">
        <div class="title-content catalog-section__title _anim-items">
            <div class="title-content__title">КАТАЛОГ</div>
            <div class="title-content__subtitle">КАТАЛОГ</div>
        </div>
        <div class="catalog-page-section__body">

            <div class="catalog-page-section__category">
                <ul class="catalog__list">
                    <li><a href="" class="catalog__link">Все</a></li>
                    <li><a href="#" class="catalog__link">Наборы</a></li>
                    <li><a href="#" class="catalog__link">Букеты</a></li>
                    <li><a href="#" class="catalog__link">Романтик</a></li>
                    <li><a href="#" class="catalog__link">Для нее</a></li>
                    <li><a href="#" class="catalog__link">Для детей</a></li>
                </ul>
            </div>
            <div class="catalog-page-section__products">
                <div class="item-product__card card">
                    <div class="_ibg card__image"><img src="img/slider/slider-img.jpg" alt=""></div>
                    <div class="card__description">Набор "Элитный"</div>
                    <div class="card__items ">
                        <button class="card__follow"><svg width="33" height="34" viewBox="0 0 33 34" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M23.643 2.9262C20.8902 2.91104 18.2732 4.15667 16.5 6.32615C14.7378 4.14184 12.1136 2.89267 9.35691 2.9262C4.18921 2.9262 0 7.24236 0 12.5666C0 21.6908 15.4557 30.5995 16.0823 30.9439C16.3351 31.1179 16.6648 31.1179 16.9177 30.9439C17.5443 30.5995 33 21.8198 33 12.5666C33 7.24236 28.8107 2.9262 23.643 2.9262ZM16.5 29.2224C14.0772 27.7591 1.67089 19.9692 1.67089 12.5666C1.67089 8.19315 5.11205 4.64763 9.35699 4.64763C11.9565 4.61246 14.3892 5.96336 15.7899 8.21976C16.0743 8.62382 16.6229 8.71386 17.015 8.42076C17.0899 8.36475 17.1558 8.29695 17.2101 8.21976C19.5332 4.55933 24.2966 3.53224 27.8493 5.92572C30.0243 7.39096 31.3334 9.88922 31.329 12.5666C31.3291 20.0552 18.9227 27.8021 16.5 29.2224Z"
                                    fill="#191919" />
                            </svg>
                        </button>
                        <div class="card__price">1399 р</div>
                        <button class="card__add"><svg width="33" height="35" viewBox="0 0 33 35" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M13.3864 18.0017C10.8215 17.5312 8.49417 14.9026 9.29062 10.3922C9.33864 10.1202 9.15699 9.86157 8.88491 9.81441C8.61282 9.76725 8.35332 9.94947 8.30531 10.2214C7.42953 15.181 10.012 18.3995 13.2029 18.9847C14.7807 19.2741 16.471 18.9049 17.8774 17.8088C19.2846 16.712 20.3768 14.9133 20.8223 12.3908C20.8703 12.1188 20.6886 11.8602 20.4166 11.813C20.1445 11.7658 19.885 11.9481 19.837 12.22C19.4264 14.5452 18.4401 16.1043 17.2634 17.0215C16.0858 17.9393 14.6866 18.2401 13.3864 18.0017Z"
                                    fill="#191919" />
                                <path
                                    d="M2 28.5H0.75C0.75 29.1015 1.17842 29.6177 1.76964 29.7286L2 28.5ZM2 7.5L2.23036 6.27141C1.86487 6.20288 1.48785 6.30063 1.20171 6.53811C0.915559 6.77559 0.75 7.12814 0.75 7.5H2ZM26 12H27.25C27.25 11.3985 26.8216 10.8823 26.2304 10.7714L26 12ZM26 33L25.7696 34.2286C26.1351 34.2971 26.5121 34.1994 26.7983 33.9619C27.0844 33.7244 27.25 33.3719 27.25 33H26ZM3.25 28.5V7.5H0.75V28.5H3.25ZM1.76964 8.72859L25.7696 13.2286L26.2304 10.7714L2.23036 6.27141L1.76964 8.72859ZM24.75 12V33H27.25V12H24.75ZM26.2304 31.7714L2.23036 27.2714L1.76964 29.7286L25.7696 34.2286L26.2304 31.7714Z"
                                    fill="black" />
                                <path
                                    d="M1.26285 6.32428C0.889653 6.73139 0.917156 7.36396 1.32428 7.73715C1.73139 8.11035 2.36396 8.08284 2.73715 7.67572L1.26285 6.32428ZM7.5 1L7.68429 0.0171278C7.3447 -0.0465441 6.99631 0.0695876 6.76285 0.324275L7.5 1ZM31.5 5.5H32.5C32.5 5.01878 32.1573 4.60581 31.6843 4.51713L31.5 5.5ZM24.7407 11.8492C24.3813 12.2685 24.4299 12.8998 24.8492 13.2593C25.2685 13.6187 25.8998 13.5701 26.2593 13.1508L24.7407 11.8492ZM31.5 28.5L32.169 29.2433C32.3797 29.0537 32.5 28.7835 32.5 28.5H31.5ZM25.831 32.2567C25.4205 32.6262 25.3872 33.2585 25.7567 33.669C26.1262 34.0795 26.7585 34.1128 27.169 33.7433L25.831 32.2567ZM2.73715 7.67572L8.23715 1.67572L6.76285 0.324275L1.26285 6.32428L2.73715 7.67572ZM7.31571 1.98287L31.3157 6.48287L31.6843 4.51713L7.68429 0.0171278L7.31571 1.98287ZM30.7407 4.84921L24.7407 11.8492L26.2593 13.1508L32.2593 6.15079L30.7407 4.84921ZM30.5 5.5V28.5H32.5V5.5H30.5ZM30.831 27.7567L25.831 32.2567L27.169 33.7433L32.169 29.2433L30.831 27.7567Z"
                                    fill="black" />
                            </svg>

                        </button>
                    </div>

                </div>
                <div class="item-product__card card">
                    <div class="_ibg card__image"><img src="img/slider/slider-img.jpg" alt=""></div>
                    <div class="card__description">Набор "Элитный"</div>
                    <div class="card__items ">
                        <button class="card__follow"><svg width="33" height="34" viewBox="0 0 33 34" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M23.643 2.9262C20.8902 2.91104 18.2732 4.15667 16.5 6.32615C14.7378 4.14184 12.1136 2.89267 9.35691 2.9262C4.18921 2.9262 0 7.24236 0 12.5666C0 21.6908 15.4557 30.5995 16.0823 30.9439C16.3351 31.1179 16.6648 31.1179 16.9177 30.9439C17.5443 30.5995 33 21.8198 33 12.5666C33 7.24236 28.8107 2.9262 23.643 2.9262ZM16.5 29.2224C14.0772 27.7591 1.67089 19.9692 1.67089 12.5666C1.67089 8.19315 5.11205 4.64763 9.35699 4.64763C11.9565 4.61246 14.3892 5.96336 15.7899 8.21976C16.0743 8.62382 16.6229 8.71386 17.015 8.42076C17.0899 8.36475 17.1558 8.29695 17.2101 8.21976C19.5332 4.55933 24.2966 3.53224 27.8493 5.92572C30.0243 7.39096 31.3334 9.88922 31.329 12.5666C31.3291 20.0552 18.9227 27.8021 16.5 29.2224Z"
                                    fill="#191919" />
                            </svg>
                        </button>
                        <div class="card__price">1399 р</div>
                        <button class="card__add"><svg width="33" height="35" viewBox="0 0 33 35" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M13.3864 18.0017C10.8215 17.5312 8.49417 14.9026 9.29062 10.3922C9.33864 10.1202 9.15699 9.86157 8.88491 9.81441C8.61282 9.76725 8.35332 9.94947 8.30531 10.2214C7.42953 15.181 10.012 18.3995 13.2029 18.9847C14.7807 19.2741 16.471 18.9049 17.8774 17.8088C19.2846 16.712 20.3768 14.9133 20.8223 12.3908C20.8703 12.1188 20.6886 11.8602 20.4166 11.813C20.1445 11.7658 19.885 11.9481 19.837 12.22C19.4264 14.5452 18.4401 16.1043 17.2634 17.0215C16.0858 17.9393 14.6866 18.2401 13.3864 18.0017Z"
                                    fill="#191919" />
                                <path
                                    d="M2 28.5H0.75C0.75 29.1015 1.17842 29.6177 1.76964 29.7286L2 28.5ZM2 7.5L2.23036 6.27141C1.86487 6.20288 1.48785 6.30063 1.20171 6.53811C0.915559 6.77559 0.75 7.12814 0.75 7.5H2ZM26 12H27.25C27.25 11.3985 26.8216 10.8823 26.2304 10.7714L26 12ZM26 33L25.7696 34.2286C26.1351 34.2971 26.5121 34.1994 26.7983 33.9619C27.0844 33.7244 27.25 33.3719 27.25 33H26ZM3.25 28.5V7.5H0.75V28.5H3.25ZM1.76964 8.72859L25.7696 13.2286L26.2304 10.7714L2.23036 6.27141L1.76964 8.72859ZM24.75 12V33H27.25V12H24.75ZM26.2304 31.7714L2.23036 27.2714L1.76964 29.7286L25.7696 34.2286L26.2304 31.7714Z"
                                    fill="black" />
                                <path
                                    d="M1.26285 6.32428C0.889653 6.73139 0.917156 7.36396 1.32428 7.73715C1.73139 8.11035 2.36396 8.08284 2.73715 7.67572L1.26285 6.32428ZM7.5 1L7.68429 0.0171278C7.3447 -0.0465441 6.99631 0.0695876 6.76285 0.324275L7.5 1ZM31.5 5.5H32.5C32.5 5.01878 32.1573 4.60581 31.6843 4.51713L31.5 5.5ZM24.7407 11.8492C24.3813 12.2685 24.4299 12.8998 24.8492 13.2593C25.2685 13.6187 25.8998 13.5701 26.2593 13.1508L24.7407 11.8492ZM31.5 28.5L32.169 29.2433C32.3797 29.0537 32.5 28.7835 32.5 28.5H31.5ZM25.831 32.2567C25.4205 32.6262 25.3872 33.2585 25.7567 33.669C26.1262 34.0795 26.7585 34.1128 27.169 33.7433L25.831 32.2567ZM2.73715 7.67572L8.23715 1.67572L6.76285 0.324275L1.26285 6.32428L2.73715 7.67572ZM7.31571 1.98287L31.3157 6.48287L31.6843 4.51713L7.68429 0.0171278L7.31571 1.98287ZM30.7407 4.84921L24.7407 11.8492L26.2593 13.1508L32.2593 6.15079L30.7407 4.84921ZM30.5 5.5V28.5H32.5V5.5H30.5ZM30.831 27.7567L25.831 32.2567L27.169 33.7433L32.169 29.2433L30.831 27.7567Z"
                                    fill="black" />
                            </svg>

                        </button>
                    </div>

                </div>
                <div class="item-product__card card">
                    <div class="_ibg card__image"><img src="img/slider/slider-img.jpg" alt=""></div>
                    <div class="card__description">Набор "Элитный"</div>
                    <div class="card__items ">
                        <button class="card__follow"><svg width="33" height="34" viewBox="0 0 33 34" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M23.643 2.9262C20.8902 2.91104 18.2732 4.15667 16.5 6.32615C14.7378 4.14184 12.1136 2.89267 9.35691 2.9262C4.18921 2.9262 0 7.24236 0 12.5666C0 21.6908 15.4557 30.5995 16.0823 30.9439C16.3351 31.1179 16.6648 31.1179 16.9177 30.9439C17.5443 30.5995 33 21.8198 33 12.5666C33 7.24236 28.8107 2.9262 23.643 2.9262ZM16.5 29.2224C14.0772 27.7591 1.67089 19.9692 1.67089 12.5666C1.67089 8.19315 5.11205 4.64763 9.35699 4.64763C11.9565 4.61246 14.3892 5.96336 15.7899 8.21976C16.0743 8.62382 16.6229 8.71386 17.015 8.42076C17.0899 8.36475 17.1558 8.29695 17.2101 8.21976C19.5332 4.55933 24.2966 3.53224 27.8493 5.92572C30.0243 7.39096 31.3334 9.88922 31.329 12.5666C31.3291 20.0552 18.9227 27.8021 16.5 29.2224Z"
                                    fill="#191919" />
                            </svg>
                        </button>
                        <div class="card__price">1399 р</div>
                        <button class="card__add"><svg width="33" height="35" viewBox="0 0 33 35" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M13.3864 18.0017C10.8215 17.5312 8.49417 14.9026 9.29062 10.3922C9.33864 10.1202 9.15699 9.86157 8.88491 9.81441C8.61282 9.76725 8.35332 9.94947 8.30531 10.2214C7.42953 15.181 10.012 18.3995 13.2029 18.9847C14.7807 19.2741 16.471 18.9049 17.8774 17.8088C19.2846 16.712 20.3768 14.9133 20.8223 12.3908C20.8703 12.1188 20.6886 11.8602 20.4166 11.813C20.1445 11.7658 19.885 11.9481 19.837 12.22C19.4264 14.5452 18.4401 16.1043 17.2634 17.0215C16.0858 17.9393 14.6866 18.2401 13.3864 18.0017Z"
                                    fill="#191919" />
                                <path
                                    d="M2 28.5H0.75C0.75 29.1015 1.17842 29.6177 1.76964 29.7286L2 28.5ZM2 7.5L2.23036 6.27141C1.86487 6.20288 1.48785 6.30063 1.20171 6.53811C0.915559 6.77559 0.75 7.12814 0.75 7.5H2ZM26 12H27.25C27.25 11.3985 26.8216 10.8823 26.2304 10.7714L26 12ZM26 33L25.7696 34.2286C26.1351 34.2971 26.5121 34.1994 26.7983 33.9619C27.0844 33.7244 27.25 33.3719 27.25 33H26ZM3.25 28.5V7.5H0.75V28.5H3.25ZM1.76964 8.72859L25.7696 13.2286L26.2304 10.7714L2.23036 6.27141L1.76964 8.72859ZM24.75 12V33H27.25V12H24.75ZM26.2304 31.7714L2.23036 27.2714L1.76964 29.7286L25.7696 34.2286L26.2304 31.7714Z"
                                    fill="black" />
                                <path
                                    d="M1.26285 6.32428C0.889653 6.73139 0.917156 7.36396 1.32428 7.73715C1.73139 8.11035 2.36396 8.08284 2.73715 7.67572L1.26285 6.32428ZM7.5 1L7.68429 0.0171278C7.3447 -0.0465441 6.99631 0.0695876 6.76285 0.324275L7.5 1ZM31.5 5.5H32.5C32.5 5.01878 32.1573 4.60581 31.6843 4.51713L31.5 5.5ZM24.7407 11.8492C24.3813 12.2685 24.4299 12.8998 24.8492 13.2593C25.2685 13.6187 25.8998 13.5701 26.2593 13.1508L24.7407 11.8492ZM31.5 28.5L32.169 29.2433C32.3797 29.0537 32.5 28.7835 32.5 28.5H31.5ZM25.831 32.2567C25.4205 32.6262 25.3872 33.2585 25.7567 33.669C26.1262 34.0795 26.7585 34.1128 27.169 33.7433L25.831 32.2567ZM2.73715 7.67572L8.23715 1.67572L6.76285 0.324275L1.26285 6.32428L2.73715 7.67572ZM7.31571 1.98287L31.3157 6.48287L31.6843 4.51713L7.68429 0.0171278L7.31571 1.98287ZM30.7407 4.84921L24.7407 11.8492L26.2593 13.1508L32.2593 6.15079L30.7407 4.84921ZM30.5 5.5V28.5H32.5V5.5H30.5ZM30.831 27.7567L25.831 32.2567L27.169 33.7433L32.169 29.2433L30.831 27.7567Z"
                                    fill="black" />
                            </svg>

                        </button>
                    </div>

                </div>
                <div class="item-product__card card">
                    <div class="_ibg card__image"><img src="img/slider/slider-img.jpg" alt=""></div>
                    <div class="card__description">Набор "Элитный"</div>
                    <div class="card__items ">
                        <button class="card__follow"><svg width="33" height="34" viewBox="0 0 33 34" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M23.643 2.9262C20.8902 2.91104 18.2732 4.15667 16.5 6.32615C14.7378 4.14184 12.1136 2.89267 9.35691 2.9262C4.18921 2.9262 0 7.24236 0 12.5666C0 21.6908 15.4557 30.5995 16.0823 30.9439C16.3351 31.1179 16.6648 31.1179 16.9177 30.9439C17.5443 30.5995 33 21.8198 33 12.5666C33 7.24236 28.8107 2.9262 23.643 2.9262ZM16.5 29.2224C14.0772 27.7591 1.67089 19.9692 1.67089 12.5666C1.67089 8.19315 5.11205 4.64763 9.35699 4.64763C11.9565 4.61246 14.3892 5.96336 15.7899 8.21976C16.0743 8.62382 16.6229 8.71386 17.015 8.42076C17.0899 8.36475 17.1558 8.29695 17.2101 8.21976C19.5332 4.55933 24.2966 3.53224 27.8493 5.92572C30.0243 7.39096 31.3334 9.88922 31.329 12.5666C31.3291 20.0552 18.9227 27.8021 16.5 29.2224Z"
                                    fill="#191919" />
                            </svg>
                        </button>
                        <div class="card__price">1399 р</div>
                        <button class="card__add"><svg width="33" height="35" viewBox="0 0 33 35" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M13.3864 18.0017C10.8215 17.5312 8.49417 14.9026 9.29062 10.3922C9.33864 10.1202 9.15699 9.86157 8.88491 9.81441C8.61282 9.76725 8.35332 9.94947 8.30531 10.2214C7.42953 15.181 10.012 18.3995 13.2029 18.9847C14.7807 19.2741 16.471 18.9049 17.8774 17.8088C19.2846 16.712 20.3768 14.9133 20.8223 12.3908C20.8703 12.1188 20.6886 11.8602 20.4166 11.813C20.1445 11.7658 19.885 11.9481 19.837 12.22C19.4264 14.5452 18.4401 16.1043 17.2634 17.0215C16.0858 17.9393 14.6866 18.2401 13.3864 18.0017Z"
                                    fill="#191919" />
                                <path
                                    d="M2 28.5H0.75C0.75 29.1015 1.17842 29.6177 1.76964 29.7286L2 28.5ZM2 7.5L2.23036 6.27141C1.86487 6.20288 1.48785 6.30063 1.20171 6.53811C0.915559 6.77559 0.75 7.12814 0.75 7.5H2ZM26 12H27.25C27.25 11.3985 26.8216 10.8823 26.2304 10.7714L26 12ZM26 33L25.7696 34.2286C26.1351 34.2971 26.5121 34.1994 26.7983 33.9619C27.0844 33.7244 27.25 33.3719 27.25 33H26ZM3.25 28.5V7.5H0.75V28.5H3.25ZM1.76964 8.72859L25.7696 13.2286L26.2304 10.7714L2.23036 6.27141L1.76964 8.72859ZM24.75 12V33H27.25V12H24.75ZM26.2304 31.7714L2.23036 27.2714L1.76964 29.7286L25.7696 34.2286L26.2304 31.7714Z"
                                    fill="black" />
                                <path
                                    d="M1.26285 6.32428C0.889653 6.73139 0.917156 7.36396 1.32428 7.73715C1.73139 8.11035 2.36396 8.08284 2.73715 7.67572L1.26285 6.32428ZM7.5 1L7.68429 0.0171278C7.3447 -0.0465441 6.99631 0.0695876 6.76285 0.324275L7.5 1ZM31.5 5.5H32.5C32.5 5.01878 32.1573 4.60581 31.6843 4.51713L31.5 5.5ZM24.7407 11.8492C24.3813 12.2685 24.4299 12.8998 24.8492 13.2593C25.2685 13.6187 25.8998 13.5701 26.2593 13.1508L24.7407 11.8492ZM31.5 28.5L32.169 29.2433C32.3797 29.0537 32.5 28.7835 32.5 28.5H31.5ZM25.831 32.2567C25.4205 32.6262 25.3872 33.2585 25.7567 33.669C26.1262 34.0795 26.7585 34.1128 27.169 33.7433L25.831 32.2567ZM2.73715 7.67572L8.23715 1.67572L6.76285 0.324275L1.26285 6.32428L2.73715 7.67572ZM7.31571 1.98287L31.3157 6.48287L31.6843 4.51713L7.68429 0.0171278L7.31571 1.98287ZM30.7407 4.84921L24.7407 11.8492L26.2593 13.1508L32.2593 6.15079L30.7407 4.84921ZM30.5 5.5V28.5H32.5V5.5H30.5ZM30.831 27.7567L25.831 32.2567L27.169 33.7433L32.169 29.2433L30.831 27.7567Z"
                                    fill="black" />
                            </svg>

                        </button>
                    </div>

                </div>
                <div class="item-product__card card">
                    <div class="_ibg card__image"><img src="img/slider/slider-img.jpg" alt=""></div>
                    <div class="card__description">Набор "Элитный"</div>
                    <div class="card__items ">
                        <button class="card__follow"><svg width="33" height="34" viewBox="0 0 33 34" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M23.643 2.9262C20.8902 2.91104 18.2732 4.15667 16.5 6.32615C14.7378 4.14184 12.1136 2.89267 9.35691 2.9262C4.18921 2.9262 0 7.24236 0 12.5666C0 21.6908 15.4557 30.5995 16.0823 30.9439C16.3351 31.1179 16.6648 31.1179 16.9177 30.9439C17.5443 30.5995 33 21.8198 33 12.5666C33 7.24236 28.8107 2.9262 23.643 2.9262ZM16.5 29.2224C14.0772 27.7591 1.67089 19.9692 1.67089 12.5666C1.67089 8.19315 5.11205 4.64763 9.35699 4.64763C11.9565 4.61246 14.3892 5.96336 15.7899 8.21976C16.0743 8.62382 16.6229 8.71386 17.015 8.42076C17.0899 8.36475 17.1558 8.29695 17.2101 8.21976C19.5332 4.55933 24.2966 3.53224 27.8493 5.92572C30.0243 7.39096 31.3334 9.88922 31.329 12.5666C31.3291 20.0552 18.9227 27.8021 16.5 29.2224Z"
                                    fill="#191919" />
                            </svg>
                        </button>
                        <div class="card__price">1399 р</div>
                        <button class="card__add"><svg width="33" height="35" viewBox="0 0 33 35" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M13.3864 18.0017C10.8215 17.5312 8.49417 14.9026 9.29062 10.3922C9.33864 10.1202 9.15699 9.86157 8.88491 9.81441C8.61282 9.76725 8.35332 9.94947 8.30531 10.2214C7.42953 15.181 10.012 18.3995 13.2029 18.9847C14.7807 19.2741 16.471 18.9049 17.8774 17.8088C19.2846 16.712 20.3768 14.9133 20.8223 12.3908C20.8703 12.1188 20.6886 11.8602 20.4166 11.813C20.1445 11.7658 19.885 11.9481 19.837 12.22C19.4264 14.5452 18.4401 16.1043 17.2634 17.0215C16.0858 17.9393 14.6866 18.2401 13.3864 18.0017Z"
                                    fill="#191919" />
                                <path
                                    d="M2 28.5H0.75C0.75 29.1015 1.17842 29.6177 1.76964 29.7286L2 28.5ZM2 7.5L2.23036 6.27141C1.86487 6.20288 1.48785 6.30063 1.20171 6.53811C0.915559 6.77559 0.75 7.12814 0.75 7.5H2ZM26 12H27.25C27.25 11.3985 26.8216 10.8823 26.2304 10.7714L26 12ZM26 33L25.7696 34.2286C26.1351 34.2971 26.5121 34.1994 26.7983 33.9619C27.0844 33.7244 27.25 33.3719 27.25 33H26ZM3.25 28.5V7.5H0.75V28.5H3.25ZM1.76964 8.72859L25.7696 13.2286L26.2304 10.7714L2.23036 6.27141L1.76964 8.72859ZM24.75 12V33H27.25V12H24.75ZM26.2304 31.7714L2.23036 27.2714L1.76964 29.7286L25.7696 34.2286L26.2304 31.7714Z"
                                    fill="black" />
                                <path
                                    d="M1.26285 6.32428C0.889653 6.73139 0.917156 7.36396 1.32428 7.73715C1.73139 8.11035 2.36396 8.08284 2.73715 7.67572L1.26285 6.32428ZM7.5 1L7.68429 0.0171278C7.3447 -0.0465441 6.99631 0.0695876 6.76285 0.324275L7.5 1ZM31.5 5.5H32.5C32.5 5.01878 32.1573 4.60581 31.6843 4.51713L31.5 5.5ZM24.7407 11.8492C24.3813 12.2685 24.4299 12.8998 24.8492 13.2593C25.2685 13.6187 25.8998 13.5701 26.2593 13.1508L24.7407 11.8492ZM31.5 28.5L32.169 29.2433C32.3797 29.0537 32.5 28.7835 32.5 28.5H31.5ZM25.831 32.2567C25.4205 32.6262 25.3872 33.2585 25.7567 33.669C26.1262 34.0795 26.7585 34.1128 27.169 33.7433L25.831 32.2567ZM2.73715 7.67572L8.23715 1.67572L6.76285 0.324275L1.26285 6.32428L2.73715 7.67572ZM7.31571 1.98287L31.3157 6.48287L31.6843 4.51713L7.68429 0.0171278L7.31571 1.98287ZM30.7407 4.84921L24.7407 11.8492L26.2593 13.1508L32.2593 6.15079L30.7407 4.84921ZM30.5 5.5V28.5H32.5V5.5H30.5ZM30.831 27.7567L25.831 32.2567L27.169 33.7433L32.169 29.2433L30.831 27.7567Z"
                                    fill="black" />
                            </svg>

                        </button>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <a class="catalog-page-section__num-pages" href=""></a>

    </div>
</section>